[Twisted-web] Installing on Fedora

Sridhar R sridharinfinity at gmail.com
Thu Dec 23 09:11:49 MST 2004

On Wed, 22 Dec 2004 17:58:01 -0800, Robert Ide <ride at azulsystems.com> wrote:
> Here is the error from running python setup.py install

python2.3 setup.py install

assuming you have python2.3 installed, as it must come with fedora

Sridhar R - http://cs.annauniv.edu/~rsridhar
Blog: http://www.livejournal.com/~sridharinfinity

More information about the Twisted-web mailing list